/*
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
Tags: translation-ready,accessibility-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.4.3.1768299279
Updated: 2026-01-13 11:14:39

*/


/*single*/

.container-glowny {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 2.5em;
  padding-left: 1em;
  padding-right: 1em;
}

.kolumna-glowna {
  /* width: 47em; */
  width: 52%;
  margin-right: 1em;
  margin-left: 1em;
}

.moj-naglowek {
  font-size: 32px;
}

.moj-obrazek-main {
  margin-top: 1em;
}

.moj-obrazek-podpis {
  margin-top: 0em;
}

.moj-lead {
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: 24px;
}

.dodatkowe-wpisy-3 {
  margin-top: 2em;
  margin-bottom: 1em;
}

.dodatkowe-wpisy-3-naglowek {
  margin-bottom: 0.5em;
}

.dodatkowe-wpisy-3-tytuly {
  color: #000000;
  text-decoration: none;
}

.kolumna-prawa {
  margin-top: 0.5em;
  /* width: 24em; */
  width: 32%;
  margin-left: 1em;
  margin-right: 1em;
  display: flex;
  flex-direction: column;
}

.chcesz-wiedziec-tytul {
  margin-left: 1em;
  margin-bottom: 1em;
}

.wpis-boczna-sekcja {
  list-style: none;
  margin-bottom: 1em;
  margin-top: 1em;
  display: flex;
  flex-direction: row;
}

.najciekawsze-blok {
  display: flex;
  flex-direction: row;
}

.obrazek-boczny-1 {
  /* width: 150px; */
  /* height: 100px; */
  width: 35%;
  height: 35%;
  display: inline-block;
  vertical-align: text-top;
}

.najciekawsze-tytul-link {
  /* position: absolute;
  display: inline; */
  /* width: 220px; */
  width: 60%;
  font-size: 14px;
  margin-left: 1em;
  color: #000000;
  text-decoration: none;
}

.top-ten-sekcja {
  background-color: #f3f4f7;
  padding: 1em;
  margin-bottom: 1em;
  margin-top: 1em;
}

.najczesciej-czytane-tytul {
  margin-left: 0.5em;
}

.wpis-top-ten {
  list-style: none;
  margin-bottom: 1em;
  margin-top: 1em;
  /* list-style-type: disc; */
  display: flex;
}

.top-ten-blok {
  margin-bottom: 15px;
  display: flex;
  flex-direction: row;
}

.ikona-boczna-1 {
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: text-top;
  color: red;
  margin-top: 0.2em;
}

.top-ten-link {
  color: #000000;
  text-decoration: none;
  /* position: relative; */
  /* position: absolute;
  display: inline; */
  width: 82%;
  margin-left: 0.5em;
}

.bottom-addons {
  position: relative;
  display: block;
  clear: both;
  width: 100%;
  padding-top: 50px;
}

/*single - end*/

/*tag*/

.tag-strona-tytul {
  text-align: center;
  margin-top: 1em;
}

.container-zewnetrzny-tag {
  padding-left: 6em;
  padding-right: 6em;
}

.container-glowny-tag {
  /* display: flex;
  flex-direction: row; */
  justify-content: baseline;
  margin-top: 2.5em;
  margin-bottom: 2.5em;
}

.kolumna-tag {
  display: inline-block;
  width: 400px;
  font-size: 14px;
  margin-left: 1em;
  margin-right: 1em;
  color: #000000;
  text-decoration: none;
  vertical-align: text-top;
}

.tag-linki {
  text-decoration: none;
  color: #000000;
}

.tag-picture-thumbail {
  /*width: 400px;*/
	width:100%
  /*height: 265px;*/
  overflow: hidden;
}

.tag-inner-title {
  margin-top: 1em;
}

/*tag-end*/

/*category*/

hr {
  border: solid 1px #707070 !important;
}

.single-category-title {
  margin-top: 1em;
  margin-bottom: -0.5em;
  text-align: center;
}


.strefa-tagi-kategoria {
  position: relative;
  text-align: center;
  margin-top: 1em;
  margin-bottom: -20px;
}
.tag-naglowek-link {
  text-decoration: none;
}

.tag-naglowek-kategoria {
  display: inline-block;
  margin-left: 0.5em;
  margin-right: 0.5em;
  color: #1f2933;
}

/*.tag-naglowek-kategoria:hover {
  color: #bb141c;
}*/
.container-zewnetrzny-kategoria {
  padding-left: 0em;
  padding-right: 0em;
}

.container-glowny-kategoria {
  justify-content: center;
  margin-top: 0.5em;
  margin-bottom: 2.5em;
}

.pierwszy-wpis-kategoria {
  margin-left: auto;
  margin-right: auto;
  padding-right: 3%;
}

.kolumna-kategoria {
  display: inline-block;
  /* width: 768px; */
  width: 100%;
  font-size: 14px;
  margin-left: 1em;
  margin-right: 1em;
  color: #000000;
  text-decoration: none;
  vertical-align: text-top;
}

.kategoria-linki {
  text-decoration: none;
  color: #000000;
}

.kategoria-picture-thumbail {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.kategoria-inner-title {
  margin-top: 1em;
}

.pozostale-wpisy-kategoria {
 padding-left: 0;
}

.kolumna-kategoria-lower {
  display: inline-block;
  /*width: 368px;*/
  width: 46.5%;
  font-size: 14px;
  margin-left: 2%;
  margin-right: 1%;
  color: #000000;
  text-decoration: none;
  vertical-align: text-top;
}

.kategoria-linki-lower {
  text-decoration: none;
  color: #000000;
}

.kategoria-picture-thumbail-lower {
  /* width: 368px; */
  width: 100%;
  /* height: 245px; */
  height: 100%;
  overflow: hidden;
}

.kategoria-inner-title-lower {
  margin-top: 1em;
}

.button-wszystkie {
  margin-top: 2em;
  margin-left: 0.5em;
}

/*category-end*/

@media only screen and (max-width: 600px) {
 .container-glowny {
    flex-direction: column;
    /* padding-left: 0em;
    padding-right: 0em; */
  }

  .kolumna-glowna {
    width: 90%;
  }

  .kolumna-prawa {
    width: 90%;
  }

  .najciekawsze-blok {
    flex-direction: column;
    justify-items: auto;
  }

  .obrazek-boczny-1 {
    width: 90%;
    height: 90%;
  }
  .najciekawsze-tytul-link {
    width: 90%;
    margin-top: 0.3em;
    margin-left: 0em;
    display: block;
  }

  .ikona-boczna-1 {
    display: none;
  }

  .top-ten-link {
    width: 90%;
    margin-left: 0em;
  }

  .pierwszy-wpis-kategoria {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }

  .kolumna-kategoria {
    width: 100%;
    margin-left: 0em;
    margin-right: 0em;
  }

  .kategoria-picture-thumbail {
    width: 100%;
    height: auto;
  }

  .pozostale-wpisy-kategoria {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    /* text-align: center; */
  }
  .kolumna-kategoria-lower {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
  .kategoria-picture-thumbail-lower {
    width: 100%;
    height: auto;
  }
}

@media only screen and (min-width: 600px) and (max-width: 1010px) {
  .pozostale-wpisy-kategoria {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .kolumna-kategoria-lower {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .kategoria-picture-thumbail-lower {
    width: 100%;
    height: auto;
  }
}



